<%@ page language="java" contentType="text/html; charset=UTF-8"
    pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<!DOCTYPE html>
<html lang=ja>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>ユーザー更新</title>
</head>
<body>
	<form action="UserUpdateServlet" method="post">
		ログインID<input type="text" name="loginId" id="loginId" placeholder="ログインID" required autofocus><br>
        パスワード<input type="text" neme="password" id="password" placeholder="パスワード" required autofocus><br>
        ユーザー名<input type="text" neme="name" id="name" placeholder="ユーザー名" required autofocus><br>
        生年月日<input type="text" name="birthDate" id="birthDate" placeholder="生年月日" required autofocus><br>
        <button type="submit">送信</button>
	</form>
</body>
</html>